/* --- styles.css: style sheet for IOLI website pages - updated June 15th 2023 --- */

body 
{
	color: #000000;
	background-color: #ffffff;
	font-family: Arial, 'Helvetica Neue', sans-serif;
	font-size: 100%;	
	line-height: 100%;
	background: linear-gradient(to bottom, #ffffff 30%, #9eb8d4);
	background-attachment: fixed;	/* so gradient fills page and scrolls */
}

p
{
	padding-bottom: 10px;
}

/* ---------------- Redefined headings ---------------- */
h1
{
	/* Centred page-title in claret red */
	font-weight:bold; 
	font-size:150%;
	text-align:center;
	color: #cc0000;
}

h2
{
	/* Left page-title in claret red */
	font-weight:bold; 
	font-size:150%;
	text-align:left;
	color: #cc0000;
}

h3
{
	/* Left second-level heading in logo dark blue */
	font-weight:normal; 
	font-size:150%;
	text-align:left;
	color: #0a288f;
}

h4
{
	/* Left third-level heading in black */
	font-weight:bold; 
	font-size: 100%;	
	text-align:left;
	color: black;
}

/* ---------------- link styles ---------------- */
a:link
{
	color:blue;
	text-decoration: none;
}
a:visited
{
	color:blue;
	text-decoration: none;
}
a:hover
{
	color: blue;
	text-decoration: none;
}

/* ---------------- other redefinitions ---------------- */
img
{
	/* suppresses blue border if image is a link */
	border: 0px solid white;
}

hr
{
	background-color:#0a288f; 
	border:none; 
	height:2px;
}

/* ----------------column layout ids ---------------- */

#main_container 
{
	width: 960px;
	/* auto margins produce centering */
	margin-right: auto;
	margin-left: auto;
}

#header 
{	
	padding-top: 14px;
	padding-left: 5px;
}

#left_column 
{	
	/* Used in left-center-right 3-col and left-right 2-col layouts */
	float: left;
	width: 230px;
	padding-left: 0;
	padding-right: 0; 
}

#center_column
{
	/* Used in left-center-right 3-col and center 1-col layouts */
	float:left;
	width: 490px;
	padding-right: 0px;
    padding-top: 100px;
}

#right_column 
{
	/* Used in left-center-right 3-col and left-right 2-col layouts */
	float:left;
	width: 230px;
	padding-left: 0;
	padding-right: 0;
}

/* clears whatever is above, spans the page and centers text */ 
#footer 
{
	clear:both; 
	text-align: center;
	width:99%;
	padding-top: 50px;
}

/* ---------------- custom classes ---------------- */

/* for spacing horizontal links in footer (use in span) */
.footItem
{
	padding-right:12px;
}

/* for center column on home page etc */
.announce
{
	font-weight:bold; 
	font-size:100%; 
	padding-top:20px; 
	padding-bottom:20px;
	text-align:center;
}
.announceTitle
{
	color:#ff0000; 
	font-family: Georgia, Tahoma, Serif;
	font-weight:bold; 
}
.announceTitle a
{
	color:#ff0000; 
}


/* for slide title on home page etc */
.slideTitle
{
	font-weight:bold; 
	font-size:120%; 
	padding-bottom:15px;
	height: 60px;		/* to keep image below in fixed position */
}

/* No-bullet style for lists (apply to ul) */
.nobullets
{
	list-style-type: none;
}